.SdwBox  {
  border:1px solid #e8e8e8;
  padding:10px;
  background-color:#FFFFFF;
  width:100%;
}
.SdwBox_old  {
  border-style:solid;
  border-right-width:2px;
  border-left-width:1px;
  border-top-width:1px;
  border-bottom-width:2px;
  border-right-color:#8A8A91;
  border-bottom-color:#8A8A91;
  border-left-color:#CCCCCC;
  border-top-color:#CCCCCC;
  padding:10px;
  background-color:#FFFFFF;
  width:100%;
}
.hdrshell,.hdrcell  {
  height:30px;
  width:100%;
  border:1px solid #a5acb2;
  font-weight:bold;
  text-align:center;
}
.hdrshell {
  color:#fff;
  background:#3c3c47;
}

.hdrshellneg  {
  height:30px;
  width:100%;
  border:1px solid #a5acb2;
  font-weight:bold;
  text-align:center;
}

.hdrshellneg {
  color:#000000;
  background:#FFFFFF;

}

.invent  {
  border:1px solid #e0e0e0;
  vertical-align:middle;
  font-size:11px;
  color:#000000;
}
.invqty  {
  width:30px;
}
.sublist  {
	/* for IE */
	filter:alpha(opacity=90);
	/* CSS3 standard */
	opacity:0.90;
	/* for Mozilla */
	-moz-opacity:0.90;
}
.sublist table  {
  width:180px;
}
.sublist td  {
  padding: 2px;
  padding-left: 4px;
  border-top: 1px solid #777381;
  border-bottom: 1px solid #1f1e22;
}
.sublist table  {
  background-color: #45424e;
  color: #ffffff;
}
.invhdr  {
  border-left:1px dotted #e0e0e0;
  border-right:1px dotted #e0e0e0;
  border-top:1px dotted #e0e0e0;
}
.colhdr  {
  border-left:1px dotted #e0e0e0;
  border-right:1px dotted #e0e0e0;
  border-top:1px dotted #e0e0e0;
  font-weight:bold;
  color:#ffffff;
  background-color:#3F3F3F;
  text-align:center;
}
.dotspacer  {
  height:1px;
  width:1px;
  background-image:url(images/bc_hor_dot.gif);
  background-repeat:repeat-x;
}
.smlspacer  {
  height:2px;
  width:2px;
}
.inventscreen  {
  font-size:10px;
  width:100%;
  height:280px;
  border:1px solid #a5acb2;
}
.displaysilvbox  {
  background-color: #fafafa;
  border: 1px solid #ededed;
}
.hdr  {
  font-weight: bold;
}
.tip  {
  //color:#939393;
  font-style:italic;
}
.pgholder,.defpg  {
  padding:0px;
  margin:0px;
  margin-left:auto;
  margin-right:auto;
}
.pgholder .pgholder  {
  width:100%;
  padding:0px;
  margin:0px;
}
.pgshell  {
  width:100%;
  padding:0px;
  margin:0px;
}
.spacer  {
  width:10px;
  height:10px;
}
.contentshell  {
  padding:15px;
  background:#fff; !important;
}
.subshell  {
  width:225px;
}
.def_btn  {
  color:#ffffff;
  font-weight: bold;
  text-align:center;
  font-size: 12px;
  padding: 5px;
  width: 250px;
  background-image: url(images/btn_bg.gif);
  background-repeat: repeat-x;
  background-position: bottom left;
  background-color: #6e7088;
  font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
  cursor: pointer; cursor: hand;
}
.def_btn:active  {
  font-size: 11px;
}
.sub  { 
  width:185px;
  border-right:
  1px solid #1f1e22;
}
.pcode  {
  border-right:1px solid #1f1e22;
  border-left:1px solid #777381;
}
.sublist  {
	position:absolute;
	z-index:1000;
	width:205px;
}
.state_field, .state_field_hlight  {
  border-left:1px solid #777381;
}
.aforce{cursor:hand;cursor:pointer;}

.btn{cursor:hand;cursor:pointer;text-align:center;min-width:270px;display:inline-block;margin-top:6px;margin-right:5px;padding:6px 19px;text-decoration:none;font:12px/18px Arial,sans-serif;color:#fff;background:#3c3c47;border:1px solid #3c3c47;font-size:11px;}
.btn:hover{color:#fff;background:#FFAE00;border:1px solid #fff;}
.subtle{color:#3c3c47;background:#fff;border:1px solid #3c3c47;}
.warn{color:#fff;background:#d00000;border:1px solid #d00000;}
.warn-text{color:#d00000;}
.sml{min-width:160px;}
.med{min-width:225px;}
.dark{background:#3c3c47;color:#fff;}
.red{background:#d00000;}
.grey{background:#A5B1B5;}
.orange{background:#ff5400;}
.light{background:#fafafa;}
.green{background:#269900;border:1px solid #269900;}
.green:hover{color:#fff;background:#00cc66;border:1px solid #269900;}
.centre{text-align:center;} 


._2col {
  display:block;
  width:100%;
}

.border-bottom .row {
  clear:both;
  display:block;
  border-bottom:1px dotted #CCCCCC;
  overflow:hidden;
}

._2col .col1,._2col .col2 {
  display:block;
  line-height:2em;
  padding: 10px 0 10px 0;
}

._2col .col1 {
  clear:both;
  width:85%;  
  float:left;
}

._2col .col2 {
  float:left;
  width:15%;
}

.pad2  .col1,.pad2 .col2 {
  padding: 2px 0 2px 0;
}

body	{
  padding:0px;
  margin:0px;
  height:100%;
  width:100%;
}
#loader  {
  display:none;
}
.loader-bg	{
  display:block;
  position:fixed;
  max-width:740px;
  z-index:9999;
  background:rgba(0,0,0,0.85);
  top:50%;
  left:50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
.loader-message	{
  color:#fff;
  font-weight:bold;
  font-size: 16px;
  text-align:center;
  margin:80px;
}
.loader_header  {
	position:relative;
	top:-10px;
}
.loader_text  {
    font-size: 10px;
	text-align:centre;

}